<?php
$tk = isset($_GET['tk']) ? $_GET['tk'] : false;
if($tk){

  // Git Pull (Release) - st_code_dev
  if($tk=="J1fIRSgeq11neULl0j3Lw5Aaf7BZBiUw"){
    $output = shell_exec("git -C /var/www/html/st_code_dev pull");
    echo "<pre>$output</pre>";
  }

}